.form-control {
  //border: solid 1px #dddddd;
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 1px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  border-radius: .25rem;
  background-clip: unset;
  transition: unset;
}

.btn-outline-primary {
  width: 86.7px;
  height: 40px;
  //margin: 0 0 0 951px;
  //padding: 11px 18.7px 11px 18px;
  border-radius: 4px;
  border: solid 1px #5bc0de;
  color: #5bc0de;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.bg-dark {
  background-color: #373a3c !important;
}

.dropdown-toggle.btn.btn-primary {
  background-color: #5bc0de;
  border: 1px solid;
  border-color: #5bc0de;

  &:hover {
    color: #fff;
    background-color: darken(#5bc0de, 20%);
    border-color: darken(#5bc0de, 20%);
  }
}
